Subject: Ticket Assigned - need escalation // update address
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Mar 2021 17:35:49 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation // update address ibrahim                    Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  ibrahim Bot:  Hi Ibrahim ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8245463648 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:21 PM, 29th Mar                   Hamza                   Hi Ibrahim,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            09:22 PM, 29th Mar                     ibrahim                    sir i ordered on centerpoint kuwait           09:23 PM, 29th Mar                     ibrahim                    i check my order status it is showing address issue           09:23 PM, 29th Mar                     ibrahim                    so i have to update my address where i can get my all item           09:23 PM, 29th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:24 PM, 29th Mar                     ibrahim                    may be for network issue while placing the order the location will be given wrong so i want to make it correct and deliver on that address           09:24 PM, 29th Mar                     ibrahim                    ok sir           09:24 PM, 29th Mar                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           09:25 PM, 29th Mar                     ibrahim                    yes sir           09:26 PM, 29th Mar                   Hamza                   Could you please confirm is this your correct phone number +96565987698           09:26 PM, 29th Mar                     ibrahim                    yes confirm it is correct           09:26 PM, 29th Mar                   Hamza                   Please provide us with information about the address to be updated (house number - district - street - city) and to serve you fully.           09:27 PM, 29th Mar                     ibrahim                    City:Shuwaikh Industrial Shop Name:Hakimi Autoparts           09:28 PM, 29th Mar                     ibrahim                    or say to deliver person to call me before delivery where i can send my current location at a time of delivery           09:29 PM, 29th Mar                     ibrahim                    can u give this special note to your customer service           09:29 PM, 29th Mar                     ibrahim                    please sir           09:29 PM, 29th Mar                   Hamza                   We sincerely apologize for any inconvenience caused,           09:29 PM, 29th Mar                     ibrahim                    no problem sir its okay           09:29 PM, 29th Mar                   Hamza                   We have forwarded your query to the concerned team to update the information           09:30 PM, 29th Mar                     ibrahim                    yes sir its better           09:30 PM, 29th Mar                   Hamza                   and deliver the order to you asap           09:30 PM, 29th Mar                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           09:30 PM, 29th Mar                     ibrahim                    yes sir okay           09:30 PM, 29th Mar                     ibrahim                    yes okay sir           09:30 PM, 29th Mar                   Hamza                   Is there anything else I can help you?            09:30 PM, 29th Mar                     ibrahim                    now its done its will be delivered           09:31 PM, 29th Mar                     ibrahim                    and if possible to deliver it tomorrow           09:31 PM, 29th Mar                   Hamza                   You will be contacted asap           09:31 PM, 29th Mar                   Hamza                   We appreciate your patience.           09:31 PM, 29th Mar                     ibrahim                    okk done sir           09:31 PM, 29th Mar                     ibrahim                    thanks           09:31 PM, 29th Mar                     ibrahim                    no problem sir its my work for patience           09:32 PM, 29th Mar                     ibrahim                    because i gave online order so its only for patience           09:32 PM, 29th Mar                     ibrahim                    ok sir can i close now           09:34 PM, 29th Mar                     ibrahim                    thanks again sir           09:34 PM, 29th Mar                     ibrahim                    bye           09:34 PM, 29th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:35 PM, 29th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2322958